# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in toy_robot.gemspec
gemspec

gem "rake", "~> 13.0"

gem "rspec", "~> 3.0"

gem "rubocop", "~> 1.7"

gem "byebug"
